
/* ------------------------------------------------
  Project:   Doctean - Medical And Healthcare WordPress Theme
  Author:    ThemeHt
------------------------------------------------ */

/* ------------------------
    Table of Contents

  1. General
  2. Transition
  3. Pre Loader
  4. Scroll to Top
  5. Header
  6. Footer
  7. Page Title

 
/* ------------------------
    General
------------------------*/
a, a:focus {
	text-decoration: none !important;
}

a, a:visited {
	text-decoration: none;
	color: var(--themeht-text-color);
}

a:focus, a:hover {
	color: var(--themeht-primary-color);
	text-decoration: none !important;
}

a, button, input {
	outline: medium none !important;
}

*::-moz-selection {
	background: var(--themeht-text-color);
	color: var(--themeht-white-color);
	text-shadow: none;
}

::-moz-selection {
	background: var(--themeht-text-color);
	color: var(--themeht-white-color);
	text-shadow: none;
}

::selection {
	background: var(--themeht-text-color);
	color: var(--themeht-white-color);
	text-shadow: none;
}

/* ------------------------
    Transition
------------------------*/
a, .btn, button, img, span, input, #ht-main-nav, .main-nav > ul > li > a:before, .main-nav .sub-menu li a:before, .social-icons li:hover a, .themeht-btn, .banner-arrow-icon, .featured-item, .featured-item .featured-icon i, .service-item, .service-icon, .service-desc, .step-item, .step-number, .swiper-button-next, .swiper-button-prev, .swiper .swiper-button-prev:after, .swiper .swiper-button-next:after, .team-social-icon, .wp-block-search .wp-block-search__inside-wrapper .wp-block-search__button:before, .site-main .comment-navigation .nav-links a i, .site-main .posts-navigation .nav-links a i, .site-main .post-navigation .nav-links a i {
	-webkit-transition: all .5s ease-in-out 0s;
	-moz-transition: all .5s ease-in-out 0s;
	-ms-transition: all .5s ease-in-out 0s;
	-o-transition: all .5s ease-in-out 0s;
	transition: all .5s ease-in-out 0s;
}

/* ------------------------
    Pre Loader
------------------------*/
#ht-preloader {
	background: var(--themeht-white-color);
	bottom: 0;
	height: 100%;
	left: 0;
	overflow: hidden !important;
	position: fixed;
	right: 0;
	text-align: center;
	top: 0;
	width: 100%;
	z-index: 99999;
	display: flex;
	justify-content: center;
	align-items: center;
}

.loader {
	position: relative;
}

.loader img {
	max-height: var(--loader-img-height);
}

/* ------------------------
    Scroll to Top
------------------------*/
.scroll-top {
	position: fixed;
	right: 50px;
	bottom: 50px;
	height: 60px;
	width: 60px;
	cursor: pointer;
	display: block;
	border-radius: 50px;
	z-index: 10000;
	opacity: 0;
	visibility: hidden;
	transform: translateY(15px);
	-webkit-transition: all 200ms linear;
	transition: all 200ms linear;
	background: var(--themeht-white-color);
}

.scroll-top.active-progress {
	opacity: 1;
	visibility: visible;
	transform: translateY(0);
}

.scroll-top::after {
	position: absolute;
	font-family: "bootstrap-icons";
	content: "";
	text-align: center;
	line-height: 60px;
	font-size: 30px;
	color: var(--themeht-text-color);
	left: 0;
	top: 0;
	height: 60px;
	width: 60px;
	cursor: pointer;
	display: block;
	z-index: 1;
	-webkit-transition: all 200ms linear;
	transition: all 200ms linear;
}

.scroll-top:hover::after {
	opacity: 0;
}

.scroll-top::before {
	position: absolute;
	font-family: "bootstrap-icons";
	content: "";
	text-align: center;
	line-height: 60px;
	font-size: 30px;
	opacity: 0;
	background-image: linear-gradient(298deg, var(--themeht-text-color), var(--themeht-text-color));
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	left: 0;
	top: 0;
	height: 60px;
	width: 60px;
	cursor: pointer;
	display: block;
	z-index: 2;
	-webkit-transition: all 200ms linear;
	transition: all 200ms linear;
}

.scroll-top:hover::before {
	opacity: 1;
}

.scroll-top svg path {
	fill: none;
}

.scroll-top svg.scroll-circle path {
	stroke: var(--themeht-primary-color);
	stroke-width: 2;
	box-sizing: border-box;
	-webkit-transition: all 200ms linear;
	transition: all 200ms linear;
}

/* ------------------------
  Header
------------------------*/

/*--Header top--*/
.header-top {
	padding: 10px 0;
}

.topbar-link a, .topbar-link {
	color: var(--themeht-text-color);
	font-weight: 500;
}

.topbar-link i {
	margin-right: 5px;
	color: var(--themeht-primary-color);
	font-size: 24px;
	vertical-align: middle;
}

.topbar-link a:hover {
	color: var(--themeht-secondary-color);
}

.topbar-link li {
	display: inline-block;
	margin: 0;
	padding: 0 10px;
	font-size: 14px;
}

.topbar-link li:first-child {
	padding-left: 0;
}

.topbar-link li:last-child {
	padding-right: 0;
}

.header-number {
	display: flex;
	align-items: center;
	border-right: 2px solid var(--themeht-light-color);
	padding-right: 20px;
	margin-right: 20px;
}

.header-number span {
	display: block;
	font-size: 12px;
	line-height: 1;
	font-weight: 600;
	text-transform: uppercase;
	margin-bottom: 3px;
	font-family: var(--themeht-typography-secondary-font-family);
}

.header-number i {
	font-size: 34px;
	color: var(--themeht-primary-color);
	line-height: 1;
	margin-right: 5px;
}

.header-number a {
	font-weight: 600;
	font-size: 14px;
}

.header-number a:hover {
	color: var(--themeht-primary-color);
}

#header-wrap {
	position: relative;
	z-index: 999;
	padding: 0 30px;
}

.admin-bar .header, .admin-bar #header-wrap.fixed-header {
	top: 30px;
}

#header-wrap.fixed-header {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-webkit-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	background-color: var(--themeht-light-color);
	box-shadow: 0 25px 70px rgba(0, 0, 0, .07);
	-ms-animation-name: smoothScroll;
	-moz-animation-name: smoothScroll;
	-op-animation-name: smoothScroll;
	-webkit-animation-name: smoothScroll;
	animation-name: smoothScroll;
	-ms-animation-duration: 500ms;
	-moz-animation-duration: 500ms;
	-op-animation-duration: 500ms;
	-webkit-animation-duration: 500ms;
	animation-duration: 500ms;
	-ms-animation-timing-function: linear;
	-moz-animation-timing-function: linear;
	-op-animation-timing-function: linear;
	-webkit-animation-timing-function: linear;
	animation-timing-function: linear;
	-ms-animation-iteration-count: 1;
	-moz-animation-iteration-count: 1;
	-op-animation-iteration-count: 1;
	-webkit-animation-iteration-count: 1;
	animation-iteration-count: 1;
}

#header-wrap.fixed-header .topbar-link {
	display: none;
}

#header-wrap.fixed-header .header-menu-section {
	padding: 30px 20px;
	margin-bottom: 0;
}

/*--navigation--*/
.navbar-brand.logo {
	display: inline-block;
	margin: 0 auto;
	text-align: center;
	padding: 15px 30px 15px 0;
	background: var(--themeht-light-color);
	border-bottom-right-radius: 30px;
	position: relative;
}

.logo img {
	max-height: var(--logo-desktop-height);
}

.ht-navigation {
	flex-wrap: nowrap;
	justify-content: flex-start;
	position: relative;
	display: flex;
	align-items: center;
	background: var(--themeht-white-color);
	border-top-right-radius: 30px;
}

.navigation-top {
	background: var(--themeht-white-color);
	padding: 20px;
	flex: 1;
	display: flex;
	justify-content: space-between;
	align-items: center;
	border-top-right-radius: 30px;
}

.header .navbar-brand.logo svg {
	display: block;
	width: 30px;
	height: 30px;
	position: absolute;
	top: 0px;
	right: -30px;
	transform: rotate(0deg) scale(1.01);
}

.header svg path {
	fill: var(--themeht-light-color) !important;
}

.header-right {
	position: relative;
	padding: 20px 0 20px 20px;
	display: inline-block;
	border-bottom-left-radius: 30px;
	background: var(--themeht-light-color);
}

.header-right > svg {
	display: block;
	width: 30px;
	height: 30px;
	position: absolute;
	top: 0px;
	left: -30px;
	transform: rotate(90deg) scale(1.01);
}

@media (min-width:1200px) {
	.main-nav .menu {
		flex-direction: row;
		display: flex;
		margin: 0;
		padding: 0;
		justify-content: center;
	}
}

.header input[type="search"] {
	height: 40px;
	padding: 16px 40px 16px 10px;
}

.header .search-form button[type="submit"] {
	line-height: 40px;
}

.header-menu-section {
	background: var(--themeht-white-color);
	padding: 20px;
}

.main-nav li {
	position: relative;
	list-style-type: none;
}

.main-nav > ul > li {
	margin: 0 15px;
}

.main-nav > ul > li > a {
	font-weight: 600;
	color: var(--themeht-text-color);
	font-size: 13px;
	line-height: 30px;
	border-radius: 0;
	position: relative;
	display: block;
	text-transform: uppercase;
}

.main-nav > ul > li > .sub-menu-toggle {
	display: none;
}

.main-nav ul.sub-menu {
	box-shadow: 0px 10px 35px 0px rgba(0, 0, 0, .1);
	opacity: 0;
	visibility: hidden;
	position: absolute;
	top: 110%;
	left: 0;
	z-index: 99999;
	background: var(--themeht-white-color);
	border-radius: 10px;
	padding: 0;
	margin: 0;
	-webkit-transition: all .5s ease-in-out 0s;
	-moz-transition: all .5s ease-in-out 0s;
	-ms-transition: all .5s ease-in-out 0s;
	-o-transition: all .5s ease-in-out 0s;
	transition: all .5s ease-in-out 0s;
}

@media (min-width:1200px) {
	.main-nav ul li:hover > ul.sub-menu {
		top: 100%;
		opacity: 1;
		visibility: visible;
	}
	
	.main-nav ul.sub-menu li:hover ul.sub-menu {
		top: 0;
	}
	
	.main-nav > ul > li.menu-item-has-children > a::after {
		font-family: bootstrap-icons !important;
		content: "";
		border: none;
		margin-left: .3em;
		font-size: 12px;
		line-height: 1;
		vertical-align: -.125em;
		display: inline-block;
	}
}

.main-nav ul.sub-menu li ul {
	left: 100% !important;
	top: 0;
}

.main-nav .sub-menu li {
	border-bottom: 1px solid var(--themeht-border-color);
}

.main-nav .sub-menu li:last-child {
	margin-bottom: 0;
	border-bottom: none;
	padding-bottom: 0;
}

.main-nav .sub-menu li a {
	font-weight: 500;
	font-size: 12px;
	padding: 10px 15px;
	color: var(--themeht-text-color);
	text-transform: uppercase;
	z-index: 9;
	display: block;
}

.sub-menu-toggle {
	display: block;
	position: absolute;
	right: 15px;
	top: 17px;
	cursor: pointer;
	color: var(--themeht-text-color);
	font-size: 12px;
	line-height: 1;
}

.sub-menu-toggle i:before {
	font-weight: 600 !important;
}

@media (min-width:992px) {
	.main-nav > ul > li > a:hover, .main-nav > ul > li.current-menu-item > a, .main-nav > ul > li.current-menu-parent > a {
		color: var(--themeht-primary-color);
	}
	
	.main-nav ul.sub-menu {
		min-width: 14em !important;
		max-width: 20em !important;
	}
	
	.main-nav .sub-menu li a:hover, .main-nav ul li .sub-menu li.current-menu-item > a {
		padding-left: 45px;
		color: var(--themeht-primary-color);
	}
	
	.main-nav .sub-menu li:hover .sub-menu-toggle, .main-nav ul li .sub-menu li.current-menu-item .sub-menu-toggle {
		color: var(--themeht-primary-color);
	}
	
	.main-nav .sub-menu li a:before {
		content: "";
		font-family: flaticon_medical_collection !important;
		opacity: 0;
		color: var(--themeht-primary-color);
		font-size: 18px;
		line-height: 1;
		position: absolute;
		left: 0;
		top: 50%;
		transform: translateY(-50%);
		z-index: -1;
	}
	
	.main-nav .sub-menu li a:hover:before, .main-nav ul li .sub-menu li.current-menu-item > a:before {
		opacity: 1;
		left: 15px;
	}
}

.ht-mobile-menu-bg {
	display: none;
}

.nav-menu-toggle {
	box-shadow: none;
	border: none;
	background: none;
	padding: 0;
	font-size: 40px;
	line-height: 1;
	display: none;
	color: var(--themeht-secondary-color);
	margin-left: auto;
	margin-right: 20px;
}

.closepanel {
	display: none;
}

.closepanel i {
	display: inline-block;
	font-size: 40px;
	color: var(--themeht-text-color);
	line-height: 1;
}

@media (max-width:1500px) {
	.main-nav > ul > li {
		margin: 0 10px;
	}
}

@media (max-width:1200px) {
	.sub-menu-toggle {
		right: 20px;
		color: var(--themeht-body-color);
	}
	
	.main-nav .menu {
		padding-left: 0;
		padding-top: 80px;
	}
	
	.admin-bar .main-nav .menu {
		padding-top: 120px;
	}
	
	.closepanel {
		position: absolute;
		right: 30px;
		top: 30px;
	}
	
	.admin-bar .closepanel {
		top: 60px;
	}
	
	.nav-menu-toggle, .ht-mobile-menu-bg, .closepanel {
		display: block;
	}
	
	.main-nav > ul > li {
		margin: 0 15px;
	}
	
	.main-nav > ul > li > .sub-menu-toggle {
		display: block;
	}
	
	.main-nav > ul > li {
		border-bottom: 1px solid var(--themeht-border-color);
		margin: 0;
	}
	
	.main-nav > ul > li > a {
		padding: 20px;
		display: inline-block;
		border: none;
		line-height: 1;
	}
	
	.sub-menu-toggle {
		top: 20px;
	}
	
	.main-nav ul.sub-menu {
		position: static;
		display: none !important;
		box-shadow: none;
		border-radius: 0;
		padding: 0;
		border: none;
	}
	
	.main-nav .sub-menu li a {
		padding: 15px 0;
	}
	
	.main-nav ul.sub-menu.show {
		display: block !important;
		width: 100%;
		margin-left: 0;
		padding: 0em 1em 0 2em;
		visibility: visible;
		opacity: 1;
	}
	
	.main-nav ul.sub-menu ul.sub-menu.show {
		padding-left: 1rem;
	}
	
	.main-nav .sub-menu .sub-menu-toggle {
		right: 0;
		top: 7px;
		font-size: 14px;
	}
	
	.main-nav {
		background-color: var(--themeht-white-color);
		position: fixed;
		top: 0;
		right: -400px;
		z-index: 1000;
		width: 300px;
		height: 100%;
		padding: 0;
		display: block;
		transition: all 900ms ease;
		-moz-transition: all 900ms ease;
		-webkit-transition: all 900ms ease;
		-ms-transition: all 900ms ease;
		-o-transition: all 900ms ease;
		-webkit-transform: translateX(400px);
		-ms-transform: translateX(400px);
		transform: translateX(400px);
		opacity: 0;
	}
	
	.main-nav.menu-active {
		right: 0px;
		-webkit-transform: translateX(0);
		-ms-transform: translateX(0);
		transform: translateX(0);
		visibility: visible;
		opacity: 1;
		overflow-y: scroll;
		-webkit-transition-delay: 600ms;
		-moz-transition-delay: 600ms;
		-ms-transition-delay: 600ms;
		-o-transition-delay: 600ms;
		transition-delay: 600ms;
		opacity: 1;
	}
	
	.ht-mobile-menu-bg {
		display: block;
	}
	
	.ht-mobile-menu-bg {
		position: fixed;
		right: 0;
		top: 0;
		width: 0%;
		height: 100%;
		z-index: 99;
		opacity: .8;
		background: var(--themeht-primary-color);
		-webkit-transform: translateX(101%);
		-ms-transform: translateX(101%);
		transform: translateX(101%);
		transition: all 900ms ease;
		-moz-transition: all 900ms ease;
		-webkit-transition: all 900ms ease;
		-ms-transition: all 900ms ease;
		-o-transition: all 900ms ease;
		-webkit-transition-delay: 300ms;
		-moz-transition-delay: 300ms;
		-ms-transition-delay: 300ms;
		-o-transition-delay: 300ms;
		transition-delay: 300ms;
	}
	
	.menu-active .ht-mobile-menu-bg {
		width: 100%;
		visibility: visible;
		transition: all 900ms ease;
		-moz-transition: all 900ms ease;
		-webkit-transition: all 900ms ease;
		-ms-transition: all 900ms ease;
		-o-transition: all 900ms ease;
		-webkit-transform: translateX(0%);
		-ms-transform: translateX(0%);
		transform: translateX(0%);
	}
}

.search-icon a {
	font-size: 20px;
	color: var(--themeht-text-color);
	line-height: 1;
}

.search-input {
	position: fixed;
	left: 0;
	width: 100%;
	z-index: 999;
	text-align: center;
	background: var(--themeht-white-color);
	border-bottom: 1px solid var(--themeht-primary-color);
	z-index: 9999;
	top: 0;
	display: none;
	padding: 80px 0;
}

.search-inner {
	padding: 15px 0;
	position: relative;
}

.search-input .search-field {
	padding-right: 60px;
}

.right-nav {
	position: relative;
}

.close-search {
	position: absolute;
	bottom: -20px;
	right: 0;
	cursor: pointer;
	font-size: 30px;
	color: var(--themeht-body-color);
}

.close-search:hover {
	color: var(--themeht-secondary-color);
}

.ht-nav-toggle {
	cursor: pointer;
}

#ht-main-nav {
	box-shadow: 0 10px 30px 5px rgba(115, 113, 255, .06);
	position: fixed;
	top: 0;
	bottom: 0;
	right: 0;
	padding: 70px 30px 50px;
	width: 370px;
	height: 100%;
	overflow-y: scroll;
	background: var(--themeht-white-color);
	z-index: 99999;
	visibility: hidden;
	opacity: 0;
	-webkit-transform: translateX(100%);
	-moz-transform: translateX(100%);
	-ms-transform: translateX(100%);
	-o-transform: translateX(100%);
	transform: translateX(100%);
}

#ht-main-nav .ht-nav-toggle {
	position: absolute;
	top: 20px;
	right: 20px;
	font-size: 30px;
}

.ht-nav-toggle {
	cursor: pointer;
	text-decoration: none;
}

.ht-nav-toggle:hover, .ht-nav-toggle:focus, .ht-nav-toggle:active {
	outline: none;
	border-bottom: none !important;
}

.ht-nav-toggle {
	position: relative;
	width: 40px;
	height: 40px;
}

.menu-show #ht-main-nav {
	visibility: visible;
	opacity: 1;
	-webkit-transform: translateX(0);
	-moz-transform: translateX(0);
	-ms-transform: translateX(0);
	-o-transform: translateX(0);
	transform: translateX(0);
}

.side-menu-popup .topbar-link {
	display: none;
}

.side-menu-popup .topbar-link li {
	margin: 10px 0;
	padding: 0;
}

/* ------------------------
    Footer
------------------------*/
.footer {
	padding: 80px 0;
	background-color: var(--themeht-secondary-color);
	overflow: hidden;
	position: relative;
	z-index: 9;
	margin-bottom: 50px;
}

.footer .widget-title {
	margin-bottom: 30px;
}

.footer-widget {
	margin-bottom: 0;
}

.footer-widget.widget ul {
	margin-left: 0;
	padding-left: 0;
	margin-bottom: 0;
}

.footer-widget.widget ul li {
	list-style-type: none;
	margin-bottom: 15px;
}

.primary-footer {
	position: relative;
	z-index: 99;
}

.secondary-footer {
	position: relative;
	color: var(--themeht-white-color);
}

.copyright a {
	text-decoration: underline !important;
	color: var(--themeht-primary-color);
}

.footer h5.widget-title {
	position: relative;
	color: var(--themeht-white-color);
	padding-left: 0;
}

.widget h5.widget-title::before {
	display: none;
}

.media-icon.list-inline li {
	display: inline-block;
}

.media-icon li {
	margin-bottom: 0 !important;
	font-size: 20px;
	font-weight: 500;
	position: relative;
	padding-left: 70px;
}

.media-icon li::after {
	background: linear-gradient(90deg, hsla(0, 0%, 100%, 0), #fff 48.44%, hsla(0, 0%, 100%, .152) 99.99%, hsla(0, 0%, 100%, 0));
	top: 0;
	content: "";
	width: 1px;
	height: 100%;
	right: -80px;
	opacity: .2;
	position: absolute;
}

.media-icon li:last-child::after {
	display: none;
}

.media-icon li i {
	font-size: 50px;
	color: var(--themeht-white-color);
	line-height: 1;
	position: absolute;
	left: 0;
	top: 0;
}

.media-icon li span {
	display: block;
	font-size: 13px;
	text-transform: uppercase;
	color: var(--themeht-light-color);
}

.media-icon li a, .media-icon li p {
	color: var(--themeht-white-color);
}

.media-icon li a:hover {
	color: var(--themeht-white-color);
	text-decoration: underline !important;
}

.footer-widget .menu li {
	margin-bottom: 15px;
	text-transform: capitalize;
}

.footer-widget .menu li:last-child {
	margin-bottom: 0;
}

.footer-widget .menu li a {
	color: var(--themeht-white-color);
	position: relative;
	padding-left: 0 !important;
	font-size: 16px !important;
	font-weight: 500;
}

.footer-widget .menu li a:hover {
	color: var(--themeht-primary-color);
}

.footer-widget .menu li a:before {
	display: none;
}

.footer-widget.widget .social-icons.footer-social li {
	margin-bottom: 0;
}

.social-icons.footer-social li a {
	height: 40px;
	width: 40px;
	line-height: 40px;
	font-size: 18px;
	color: var(--themeht-text-color);
	background-color: var(--themeht-white-color);
	border: none;
}

.social-icons.footer-social li a:hover {
	background-color: var(--themeht-primary-color);
	color: var(--themeht-white-color);
}

.footer-box .footer-widget.widget_custom_html {
	margin: 0;
}

.widget_text.footer-widget.widget_custom_html {
	color: var(--themeht-white-color);
	font-size: 16px;
}

.subscribe-form {
	display: flex;
	align-items: center;
	position: relative;
	margin-top: 20px;
}

.subscribe-form button {
	background: none;
	border: inherit;
	color: var(--themeht-text-color);
	line-height: inherit;
	position: absolute;
	right: 20px;
	top: auto;
	padding: 0;
	font-size: 20px;
}

.subscribe-form input[type="email"]:focus {
	border: 1px solid var(--themeht-primary-color) !important;
}

.footer-cntct {
	background: var(--themeht-text-color);
	padding: 20px 50px;
	border-radius: 30px;
	margin: 50px 0;
}

.footer-cntct ul {
	display: flex;
	justify-content: space-between;
}

/* ------------------------
    Page Title
------------------------*/
.page-title {
	position: relative;
	z-index: 9;
	background-color: var(--themeht-primary-color);
	padding: 200px 0;
	margin: 0 20px;
	border-radius: 30px;
	overflow: hidden;
}

.page-title::before {
	position: absolute;
	content: "";
	background: linear-gradient(90deg, rgba(0, 0, 0, .7) 30%, rgba(255, 255, 255, 0) 65.55%);
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: -1;
}

.breadcrumb {
	background: none;
	display: inline-block;
	margin: 0;
	text-transform: capitalize;
	margin-top: 20px;
}

.breadcrumb-item {
	display: inline-block;
	font-weight: 500;
	word-break: break-all;
}

.breadcrumb-item, .breadcrumb-item a {
	color: var(--themeht-white-color);
}

.breadcrumb-item.active, .breadcrumb-item a:hover {
	color: var(--themeht-white-color);
}

.breadcrumb-item + .breadcrumb-item:before {
	color: var(--themeht-white-color);
}

.page-title h1 {
	font-size: 50px;
	line-height: 60px;
	word-break: break-word;
	margin-bottom: 0;
	color: var(--themeht-white-color);
}
